@charset "UTF-8";
/* CSS Document */

.views-field {

}

.views-field-views-ifempty {
float:left;
	padding-right:5px;

}

.views-field-field-project-picture {
	float:left;
	padding-right:5px;

}

.views-field-field-user-image {
	float:left;
	padding-right:5px;

}

.block .block-views{
	background-color:#000;
}

.block-views-news-spotlight-block {
	background-color:#000;
}

.field-type-image {
	float:left;
	padding-right:10px;

}

.field-name-field-news-picture {
	float:left;
	padding-right:10px;

}

.views-field-field-upcoming {
	float:left;
	padding-right:10px;

}

.views-field-field-past {
	float:left;
	padding-right:10px;

}

.views-field-created {
  font-size: 14px;
  font-weight: bold;
	padding-top:10px;
  color: #466FA2;
}

.views-field-field-image,
.views-field-field-document-picture {
	float:left;
	padding-right:10px;

}


.views-field-field-news-picture
{
	float:left;
	padding-right:10px;

}

.views-field-field-video-thumbnail {
	float:left;
	padding-right:10px;

}

.views-field-field-event-picture {
	float:left;
	padding-right:10px;

}

.views-field-field-video {
	float:left;
	padding-right:10px;

}


/* Fields
-------------------------------------------------------------- */

.view-slideshow .views-label{
display:inline;
	font-size:18px;
	font-weight:bold;
	  display:block;
	  margin-bottom:5px;

	}

.view-slideshow .views-field-field-teaser {
  display:block;
  color:#737373;
  width:1000px;
  text-align:justify;
}

.view-slideshow .views-field-title {
  font-size:18px;
  text-transform:capitalize;
  text-align:justify;
  display:block;
}

.view-slideshow  {
  /*max-width:940px;*/
  display:block;
  max-height:200px;
  /*padding-left:60px;*/
}

.view-slideshow .field-type-image {
  /*width: 25%;*/
}

.view-slideshow .field-type-image img {
  height: 100%;
  width: 100%;
}

.views-field-views-ifempty {
  float:left;
  padding-right:20px;
  margin-left:20px;
}

.field .field-name-field-timing .field-type-date .field-label-above {
  float:left;
  padding-right:20px;
  margin-left:20px;
}

.view-country-profiles {
	font-size:36px;
}


.view-slideshow .views-field-field-image {
  float:left;
  padding-right:20px;
  margin-left:20px;
}

.view-slideshow .views-field-field-video {
  float:left;
  padding-right:20px;
  margin-left:20px;
  display:inline;
}


/* Buttons
-------------------------------------------------------------- */
.views-slideshow-controls-bottom {}

.views-slideshow-controls-bottom .views-slideshow-controls-text-previous {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(images/left.png);
  position: relative;
  top: -150px;
  left: -60px;
  background-position: 0 0;
}

.views-slideshow-controls-bottom .views-slideshow-controls-text-next {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(images/right.png);
  position: relative;
  top: -200px;
  right: -2px;
  float: right;
  background-position: 0 0;
  z-index: 10;
}

#views_slideshow_cycle_teaser_section_slideshow-block .views-field-body {
  padding-right: 80px;
}

/* Disable Pause
-------------------------------------------------------------- */

.views-slideshow-controls-bottom .views-slideshow-controls-text-pause {
  display: none;
	}








